<h1>Everest</h1>
<div class="towers">
<h3>Popular Towers</h3>
<% @towers.each do |tower| %>
  <%= render :partial => 'towers/snippet', :locals => { :tower => tower } %>
    <!--<li><%= link_to tower.name, tower %></li>-->
<% end %>
</div>
